Demo

討論

保持飢餓,保持愚笨 (Stay hungry, stay foolish)。 史蒂夫·賈伯斯

公告

本網站已取消討論區的討論方式,如果您有問題請至LINE群行動條碼圖片網址,或Facebook社團

Joomfish!2.1.7無法安裝,help!

  • wakeup
  • wakeup 的個人頭像 Topic Author
  • 訪客
  • 訪客
2011-09-02 11:08 #20754 來自 wakeup
wakeup created the topic: Joomfish!2.1.7無法安裝,help!
使用godaddy空間,安裝joomla1.7,安裝joomfish!2.1.7時提示
Fatal error: Call to undefined method JXMLElement::getElementByPath() in /home/content/61/8295561/html/joomla/administrator/components/com_joomfish/install/install.php on line 52

請問是何原因?

Please 登入 to join the conversation.

More
2011-09-02 11:16 #20755 來自 abokuo
abokuo replied the topic: Joomfish!2.1.7無法安裝,help!
不記得 Joom!fish 可以裝在 Joomla! 1.6 以後版本,樓主要不要自己看一下?

我的 Joomla! 資訊網站:http://www.abokuo.com
Joomla! 書籍:Joomla! 3.x 素人架站計畫(2015.07)

Please 登入 to join the conversation.

  • wakeup
  • wakeup 的個人頭像 Topic Author
  • 訪客
  • 訪客
2011-09-02 11:21 #20756 來自 wakeup
wakeup replied the topic: Joomfish!2.1.7無法安裝,help!
我有這個想法,但官網上面這樣說呢
Please note that this version is not compatible with Joomla 1.6!

Please 登入 to join the conversation.

More
2011-09-02 11:30 #20757 來自 abokuo
abokuo replied the topic: Joomfish!2.1.7無法安裝,help!

wakeup 寫了道:: 我有這個想法,但官網上面這樣說呢
Please note that this version is not compatible with Joomla 1.6!


對啊,官網上面說「請注意此版本相容 Joomla! 1.6」,
不能用在 Joomla! 1.6 的套件版本 (2.1.7) 同樣不能用在 Joomla! 1.7。
樓主要不要請懂英文的朋友看看?還是把內容貼到 Google 翻譯,應該會看到確定的結果。

我的 Joomla! 資訊網站:http://www.abokuo.com
Joomla! 書籍:Joomla! 3.x 素人架站計畫(2015.07)

Please 登入 to join the conversation.

  • wakeup
  • wakeup 的個人頭像 Topic Author
  • 訪客
  • 訪客
2011-09-02 12:25 #20758 來自 wakeup
wakeup replied the topic: Joomfish!2.1.7無法安裝,help!
是哦,之前沒想,joomfish!2.1.7是4月份發布的,應該只是支持joomla1.5而已。多謝abokuo!

Please 登入 to join the conversation.